<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <runtime>
    <AppContextSwitchOverrides value="Switch.System.IO.UseLegacyPathHandling=false;Switch.System.IO.BlockLongPaths=false" />
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="CommonHelpers" publicKeyToken="1fa2f5a4f1a747ec" />
        <codeBase version="2021.01.18.0" href="..\..\..\..\..\..\..\..\Assemblies\.LEGACY\CommonHelpers.dll" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="CommonHelpers.2" publicKeyToken="1fa2f5a4f1a747ec" />
        <codeBase version="2021.01.18.0" href="..\..\..\..\..\..\..\..\Assemblies\.LEGACY\CommonHelpers.2.dll" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="CommonHelpers.Sys" publicKeyToken="1fa2f5a4f1a747ec" />
        <codeBase version="2021.01.18.0" href="..\..\..\..\..\..\..\..\Assemblies\.LEGACY\CommonHelpers.Sys.dll" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="CommonHelpers.CPP" publicKeyToken="1fa2f5a4f1a747ec" processorArchitecture="x86" />
        <codeBase version="2021.01.18.0" href="..\..\..\..\..\..\..\..\Assemblies\.LEGACY\x86\CommonHelpers.CPP.dll" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="CommonHelpers.CPP" publicKeyToken="1fa2f5a4f1a747ec" processorArchitecture="amd64" />
        <codeBase version="2021.01.18.0" href="..\..\..\..\..\..\..\..\Assemblies\.LEGACY\x64\CommonHelpers.CPP.dll" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>